@import url('/Styles/Fonts/Knowledge/knowledgeFontface-2010.css');

a
{
    text-decoration: none;
    color: #828282;
}
/*#005A84*/
a:focus
{
    outline: none;
}
a:hover
{
    color: #FF8100;
}

.MainContent
{
    float: left;
    background-color: White;
    width: 100%;
    height: 100%;
    min-height: 400px;
    padding-top: 7.5px;
}

/*NOTE: DELETE MainContentAu WHEN WE APPLY THE MASTER PAGE OF AUSTRALIA*/
.MainContentAu
{
    float: left;
    background-color: White;
    width: 100%;
    height: 100%;
    min-height: 400px;    
    padding-top: 175px;
}


.MiddleContent
{
    width: 750px;
    float: left;
    margin-top: 15px;
}

.MiddleContentLarge
{
    /*width: 800px;*/
    float: left;
}

.MiddleContentFull
{
    width: 100%;
    *width: auto;
    
}

#RightNavDiv
{
    margin-top: 15px;
}

#LeftNavDiv
{
    margin-top: 15px;
}

#BreadCrumbsDiv
{
    margin-top: 15px;
}

/* ----------------------------- Header Styles -----------------------------------*/

.MainHeader
{
    padding-top: 10px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.Logo
{
    float: left;
    /*margin-bottom: 10px;*/
}

.SearchHeader
{
    line-height: 25px;
    height: 25px;
    vertical-align: middle;
    width: 100%;
    clear: both;
    float: left;
    /*padding-top: 4px;*/
}

.ImgLogoLaLey
{
    /*height: 25px;*/
}

.trlogo
{
}

.HeaderTopLink
{
    margin-bottom: 5px;
}
.HeaderTopLink a
{
    color: #828282;
    font-weight: bold;
    border-left: 1px solid #666666;
    padding-left: 5px;
}

.HeaderTopLink a:hover
{
    color: #FF9100;
}

.ShoppingCartLink
{
    background-color: #EBECED;
    height: 25px;
    line-height: 25px;
    width: 100%;
    vertical-align: middle;
    font-size: 0.8em;
    padding-right: 4px;
}

.ShoppingCartLinkImage
{
    float: left;
    margin-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.ShoppingCartLinkImage img
{
    border-style: none;
}

.ShoppCartTotalQtyProducts
{
    margin-left: 4px;
}

.FacebookImg
{
    margin: 0px;
    text-align: center;
    border-color: #ffffff;
    border-style: none;
    height: 25px;
    width: 25px;
    margin-left: 5px;
}

.TopDivMargin
{
    margin-top: 19px;
    /*width: 50%;*/
    text-align: right;
}

.TopDivMarginHigher
{
    text-align: right;
    margin-top: 35px;
}

.BasketDivMargin
{
    margin-top: 6px;
}

.OrangeColor
{
    color: #ff8100;
}

.LogoutLinkText
{
    font-size: 0.8em;
}

/* ----------------------------- End Header Styles -----------------------------------*/

/* ------------------------------ Footer Styles -------------------------------------- */

.ImgThomsonLogo
{
    height: 35px;
}

.FooterDiv
{
    /*float:right;*/
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    vertical-align: middle;
    line-height: 35px;
    color: White;
}


.FooterLink
{
    font-size: 1.08em;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    color: white;
    padding-right: 5px;
}

.FooterLink_Divider
{
    border-right: 1px solid White;
}

.FacebookFooter
{
    padding-left: 12px;
}

/* ------------------------------ End Footer Styles -------------------------------------- */

.BodyCenter
{
    text-align: center;
    height: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.Main
{
    width: 986px;
    text-align: left;
    margin: 0px auto;
    min-height: 100%;
    overflow: hidden;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

.editor-label
{
    margin: 1em 0 0 0;
}

.editor-field
{
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
    margin: 1px;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


/* --------------------- Search Bar ----------------------------------------------------------*/

.SimpleSearch
{
    display: inline-block;
}

.KeywordSearch
{
    background: none repeat scroll 0 0 #d9d9d9; /*#ECECEC  #F3F3F3*/
    border: medium none;
    color: #666666;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0px 0 0 5px;
    text-indent: 5px;
    vertical-align: bottom;
    width: 250px;
}


.SearchImg
{
    height: 25px;
    width: 25px;
}

.WestStoreSearchBarRow
{
    /*font-family: KnowledgeBold;*/
    text-decoration: none;
    padding: 8px 10px 0px 15px;
    background: -moz-linear-gradient(bottom, #c2c2c2 0%, #F1F1F1 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c2c2c2), to(#F1F1F1)); /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F1F1F1, endColorstr=#c2c2c2)"; /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F1F1', endColorstr='#c2c2c2');
    width: 100%;
    height: 40px;
    float: left;
}

.WestStoreSearchBarBackGround
{
    text-decoration: none;
    background: -moz-linear-gradient(bottom, #c2c2c2 0%, #F1F1F1 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c2c2c2), to(#F1F1F1)); /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F1F1F1, endColorstr=#c2c2c2)"; /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F1F1', endColorstr='#c2c2c2');
}

.WestStoreHeaderText * a, .WestStoreSearchBarRow * a
{
    color: #666666;
    cursor: pointer;
}


.AdvancedSearch
{
    font-size: 0.8em;
    display: inline-block;
    width: 170px;
    font-weight: bold;
    color: #666666;
}

.AdvancedSearchGo
{
    padding-bottom: 2px;
    margin-left: 4px;
    color: #FF8500;
    font-size: 1.2em;
    font-weight: bold;
}

.MyCartSearchMenu
{
    float: right;
    width: 120px;
    margin-top: 3px;
}

.paddingLeft10
{
    padding-left: 10px;
}

/*** --------------------------------- END GENERAL STYLES  ---------------------------- ***/

/**** ------------------------------- PRODUCT DETAILS -----------------------------------***/
.BookDetailsBackGround
{
    text-decoration: none;
    background: -moz-linear-gradient(bottom, #B8B7B9 0%, #848685 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#B8B7B9), to(#848685)); /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#848685, endColorstr=#B8B7B9)"; /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#848685', endColorstr='#B8B7B9');
    background: #B8B7B9;
}


#blanket
{
    background-color: #111;
    opacity: 0.45;
    filter: alpha(opacity=45);
    position: absolute;
    z-index: 9001;
    top: 0px;
    left: 0px;
    width: 100%;
}

.popUpDivSeminar
{
    /*     position:absolute;     background-color:#eeeeee;         z-index: 9002; */
}

.AddProductToCartPopUpDiv
{
    height: 60px;
    min-height: 30px;
}
.PopUpHeader
{
    background-color: #FF7F00;
    padding: 5px;
    font-weight: bold;
}

.DisplayNone
{
    display: none;
}
.Padding5
{
    padding-left: 5px;
}

.Padding12
{
    padding: 12px;
}

.PopUpNoSubRadio
{
    padding-top: 10px;
    padding-left: 30px;
}

.PopUpSubRadio
{
    padding-top: 10px;
    padding-left: 45px;
}

.ProdDetailInfo
{
    padding-top: 15px;
    border-top: 1px dotted #666666;
}

.ProdDetailInfoDottedLine
{
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px dotted #666666;
}

.ProdHeaderInfo
{
    margin-bottom: 15px;
}

.ProdLinkSectionInfo
{
    margin-bottom: 10px;
}

.ProdDetailInfoItem
{
    margin-bottom: 20px;
    padding-bottom: 1px;
}

.backToTop
{
    text-decoration: underline;
}

.DiscountColor
{
    color: #A00000;
}

.ProdDetailPriceMargin
{
    margin-bottom: 4px;
}

.ProdDetailDiscPriceMargin
{
    margin-top: 5px;
}


.ProdDetailRightSide
{
    width: 155px;
}

.ProdDetailFreeShipping
{
    margin-top: 8px;
}

.MarginLeftText
{
    margin-left: 5px;
}

.DiscountImagePath
{
 
}

/****-------------------------------- END PRODUCT DETAILS -----------------------------------***/

/**** ------------------------------- Registration SCREEN  -----------------------------------***/

.CheckoutColumnAccountNamePersonalInformation
{
    width: 110px;
    float: left;
}
.CheckoutColumnAccountNumberPersonalInformation
{
    width: 85px;
    float: left;
}

#RegisterNewUserAccountNumber
{
    margin-left: 18px;
}

.RegistrationMain
{
    font-family: Verdana;
    width: 750px;
}

.RegistrationManitoryField
{
    padding: 5px 0px 10px 24px;
    font-style: italic;
    font-size: .9em;
}

.RegistrationHeader
{
    padding: 15px 0px 0px 24px;
}


.RegistrationBackGround
{
    background: #eceeed;
    padding: 15px 0px 0px 15px;
    margin: 0px 0px 15px 15px;
    min-width: 760px;
    float: left;
}

.RegistrationImage
{
    width: 380px;
    height: 282px;
    padding: 0px;
    margin: 0px;
}

.RegistrationImageDiv
{
    height: 280px;
    width: 380px;
    overflow: hidden;
}

.RegistrationTitleBar
{
    padding: 5px;
    background: #FF9100;
    color: White;
    font-weight: bolder;
    margin-bottom: 10px;
}
.RegistrationColumn1
{
    width: 365px;
    padding-right: 15px;
    border: 0px;
}

.RegistrationColumn2
{
    width: 365px;
    padding: 0px;
    margin-bottom: 0px;
}

.RegistrationLabel
{
    padding-right: 5px;
    padding-top: 3px;
}

.RegistrationLabel2
{
    padding-left: 15px;
    padding-top: 3px;
}

.RegistrationLineWithValidation
{
    padding-top: 0px;
    padding-bottom: 0px;
}

.RegistrationLineWithOutValidation
{
    padding-bottom: 38px;
}

.RegistrationValidationLine
{
    height: 13px;
    padding-bottom: 5px;
    width: 100%;
}

.RegistrationValidationLine2
{
    height: 26px;
    padding-bottom: 5px;
    width: 100%;
}

/* Textboxes on registration screen */

.RegCustomerType
{
    width: 295px;
}

#RegFirstName
{
   width: 270px;
}

#RegLastName
{
    width: 270px;
}

#RegCompanyName
{
    width: 253px;
}

#RegSteet
{
    width: 180px;
}

#RegNumber
{
    width: 60px;
}

#RegFloor
{
    width: 100px;
}

#RegApartment
{
    width: 104px;
}

#Country
{
    width: 297px;
}

#RegState
{
    width: 288px;
}

#RegCity
{
    width: 148px;
}

#RegZipCode
{
    width: 65px;
}

#RegTelephone
{
    width: 288px;
}

#RegDocTypes
{
    width: 87px;
}

#RegDocNumber
{
    width: 80px;
}

#RegEmail
{
    width: 302px;
}

#RegVatCondition
{
    width: 216px;
}

#RegUserName
{
    width: 217px;
}

#RegPassword
{
    width: 200px;
}

#RegConfirmPassword
{
    width: 200px;
}

#RegSecurityQuestion
{
    width: 200px;
}

#RegSecurityAnswer
{
    width: 250px;
}
#RegAddress
{
    width: 273px;
}
#RegAlternativeAddress
{
    margin-left: 45px;
    width: 272px;
}

#RegFinalLine
{
    padding-bottom: 5px;
}


/**** ------------------------------- END Registration SCREEN  -----------------------------------***/

/**** ------------------------------- LOG-IN SCREEN  -----------------------------------***/

.LoginMainHeader
{
    padding-left: 30px;
}

.LoginTextLargeBold
{
    font-family: Verdana;
    font-weight: bolder;
    font-size: 1.25em;
}

.LoginTextSmall
{
    font-family: Verdana;
    font-size: .75em;
}

.loginTextSmallBold
{
    font-family: Verdana;
    font-weight: bold;
}

.LoginButtons
{
    padding-top: 10px;
    float: right;
}

.LoginTextBoxWidth
{
    width: 170px;
}

.ExpandLoginButton
{
    width: 180px !important;
}

.SigninBackGround
{
    background: #EBECED;
    padding: 15px;
    margin: 15px;
    width: 760px;
    float: left;
}

.ImgkeyboardHandsDiv
{
    padding: 6px;
    width: 364px;
}

.ImgkeyboardHands
{
    width: 350px;
    height: 310px;
}

.SigninVertDotted
{
    height: 320px;
    width: 1px;
    display: inline;
    border-left: 1px dotted black;
}

.LoginLabels
{
    width: 160px;
}

.UserNamePassRemember
{
    padding-top: 15px;
    text-align: left;

}

.SigninForm
{
    padding: 5px 0px 0px 15px;
    width: 360px;
}

.LoginRemember
{
    width: 160px;
}

.RememeberCheckBox
{
    float: right;
}

.CreateAccountLogin
{
    padding-top: 45px;
    padding-top: 16px;
}

.SignInButton
{
    padding-top: 20px;
}

.ValidationLogIn
{
    height: 10px;
}

.CreditCards
{
    padding-top: 10px;
    padding-left: 5px;
    width: 318px;
    height: 32px;
}

.BottomInfoLogin
{
    padding-left: 0px;
    padding-bottom: 30px;
}

/**** ------------------------------- END LOG-IN SCREEN -----------------------------------***/
/**** ------------------------------- ContactUs View -----------------------------------***/


.ContactUsVertDotted
{
    height: 400px;
    width: 1px;
    display: inline;
    border-left: 1px dotted black;
    margin-left: 10px;
}

.ContactUsForm
{
    padding: 5px 0px 0px 15px;
    width: 485px;
}

.ContactUsButtonDiv
{
    width: 490px;
    text-align: center;
}

.ContactUsButtons
{
    padding-top: 10px;
    text-align: center;
}

.ContactUsTextLargeBold
{
    font-size: 9pt;
    font-weight: bold;
}

.ContactUsTextBoxWidth
{
    width: 310px;
}

.CommentsTextBoxHeight
{
    height: 120px;
}

.height400
{
    height: 400px;
}



.ContactUsDivs
{
    text-align: left;
    margin-bottom: 9px;
}

.marginText
{
    margin-top: 180px;
    text-align: center;
}

.marginButton
{
    margin-top: 145px;
}

/**** ------------------------------- END ContactUs View -----------------------------------***/
/**** ------------------------------- SEARCH RESULTS -----------------------------------***/

.ResultPrintLink
{
    font-size: 11px;
    font-weight: normal;
}

.ResultsBottomMargin
{
    margin-bottom: 10px;
}

.ResultsTopMargin
{
    margin-top: 10px;
}

.ResultsSmallText
{
    font-size: 0.95em;
}

.ResultsLargeText
{
    font-size: 1.25em;
}

.ResultInfoSearch
{
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.ResultInfoPrintLink
{
    float: left;
    padding-left: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.ResultInfoPrintLink a
{
    text-decoration: none;
    color: #455EAB;
}

.ResultInfoPrintLink a:focus
{
    outline: none;
}
.ResultInfoPrintLink a:hover
{
    color: #FF8100;
}

.ResultInfoSearchTerms
{
    clear: both;
    float: left;
    padding-left: 5px;
    width: 100%;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.ResultCountSearch
{
    float: left;
    width: 100%;
    padding-top: 15px;
    margin-top: 15px;
}

.ResultInfoSearchPadding
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

.SearchResultsItem
{
    clear: both;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #666666;
}

.ResultsProdImage
{
    width: 110px;
}
.ResultsProdDetails
{
    padding-left: 10px;
    padding-bottom: 10px;
    width: 450px;
}

.ResultsProductHeader
{
    /*font-size:1.08em;*/
    font-size: 9.5pt;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: White;
}

.ResultsProductHeader a
{
    color: #455EAB;
}
.ResultsProductHeader a:hover
{
    color: #FF9100;
}

.ResultsProductInfo
{
    width: 60%;
    font-size: 9.5pt;
}

.ResultsProductPrice
{
    float: right;
    margin-right: 5px;
    text-align: center;
}

.ResultsSmallImage
{
    border: 0px none;
    height: 105px;
    width: 85px;
    margin-left: 5px;
    padding-top: 12px;
}

.TrainingCreatorsLogoImage
{
    border: 0px none;
    margin-left: 5px;
    padding-top: 12px;
    max-width: 555px;
    max-height: 318px; 
}

.valignTop
{
    vertical-align:top;    
}

.SearchResultsSocialNetworkItems
{
    clear: both;
    width: 100%;
    float: left;
    margin-top: 5px;
    margin-left: 120px;
}

.ResultsPager
{
    color: #666666;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ResultsPager a
{
    color: #666666;
}
.ResultsPager a:hover
{
    font-weight: bold;
}

/****------------------------------- END SEARCH RESULTS ---------------------------------------***/

/****------------------------------- PRINT PAGE ---------------------------------------***/

.BodyPrintPage
{
    margin: 0;
    background: White;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    color: #666666;
}

.PrintPageLogo
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.PrintPageDiv
{
    float: left;
    width: 100%;
    padding-left: 10px;
    background-color: white;
}


.PrintPageHeaderDiv
{
    height: 6em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.PrintPagePrintDiv
{
    float: left;
    clear: left;
    margin-bottom: 10px;
}

.PrintPagePrintButton
{
    cursor: hand;
    float: left;
    margin-bottom: 10px;
}

/****------------------------------- END PRINT PAGE ---------------------------------------***/

/****------------------------------- BUTTONS ---------------------------------------***/
.BtnOrange
{
    background: url(/Images/Buttons/BgBotonGrande.jpg);
    background-repeat: repeat-x;
    border: none;
    width: 130px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    color: White;
    font-size: 0.85em;
    font-weight: bold;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
}

.BtnOrangeLong
{
    background: url(/Images/Buttons/BgBotonGrande.jpg);
    background-repeat: repeat-x;
    border: none;
    width: 150px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    color: White;
    font-size: 0.85em;
    font-weight: bold;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
}

#ContinueShoppingBtn
{
    width: auto;
}
/****------------------------------- END BUTTONS ---------------------------------------***/

/****------------------------------- DIMENSIONS ---------------------------------------***/

.DimHeaderSearchBackground
{
    text-decoration: none;
    background: -moz-linear-gradient(bottom, #B8B7B9 0%, #848685 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#B8B7B9), to(#848685)); /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#848685, endColorstr=#B8B7B9)"; /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#848685', endColorstr='#B8B7B9');
}

.DimLink a:link
{
    color: #455EAB;
    text-decoration: none;
}
.DimLink a:active
{
    color: #455EAB;
    text-decoration: none;
}
.DimLink a:visited
{
    color: #455EAB;
    text-decoration: none;
}
.DimLink a:hover
{
    color: #FF9100;
    text-decoration: none;
}


.DimBox
{
    float: left;
    width: 225px;
    height: 100%;
    margin-right: 5px; /*margin-top : 15px;*/
}

.DimBoxStaticNav
{
    float: left;
    width: 225px;
    margin-right: 5px;
    height: 1030px;
}

.DimNav
{
    float: left;
    width: 230px;
}

.DimNavHeader
{
    float: left;
    width: 215px;
    height: 25px;
    padding-left: 10px;
    padding-top: 10px;
    color: White;
    font-weight: bold;
    font-size: 1.0em;
}

.DimItem
{
    float: left;
    width: 222px;
    margin-bottom: 10px;
}

.DimItemHeader
{
    font-size: 9.5pt;
    float: left;
    margin-top: 10px;
    padding-left: 0px;
    width: 205px;
    color: #666666;
    border-bottom: 1px dotted #666666;
    padding-right: 5px;
    padding-left: 15px;
}

.DimChildItemHeader
{
    font-size: 8pt;
    float: left;
    margin-top: 4px;
    padding-left: 0px;
    width: 205px;
    color: #666666;
    padding-right: 5px;
    padding-left: 15px;
}

.DimItemRefinement
{
    float: left;
    width: 222px;
    padding-top: 4px;
    padding-left: 15px;
    font-size: 8pt;
}

.DimBreadcrumb
{
    float: left;
    margin-top: 10px;
    border-bottom: #dcdacc 1px solid;
    width: 222px;
}

.DimBreadcrumbItem
{
    margin-bottom: 5px;
}

.DimBreadcrumbItem
{
    margin-bottom: 10px;
    padding-left: 10px;
}

.DimBreadcrumbTitle
{
    font-size: 1.1em;
    color: #666666;
    font-weight: bold;
}
/****------------------------------- END DIMENSIONS ---------------------------------------***/
/****------------------------------- SEMINAR POP UP ---------------------------------------***/

.SeminarRegMain
{
    width: 350px;
}

.SeminarPaddingCenter
{
    padding-left: 30px;
}

.SeminarRegSubInformation
{
    margin-bottom: 25px;
    width: 100%;
    text-align: left;
}

.SeminarRegSubLabel
{
    float: left;
    width: 110px;
}

.SeminarRegSubTextBox
{
    float: left;
    width: 150px;
}


.SeminarRegValidator
{
    float: left;
    width: 200px;
}

.SeminarRegButton
{
    padding-left: 10px;
    padding-right: 10px;
}

/****------------------------------- END SEMINAR POP UP ---------------------------------------***/

/**** ------------------------------- Advanced Search  -----------------------------------***/
.AdvancedSearchHeader
{
    padding: 15px 0px 0px 24px;
}

.AdvancedSearchBackGround
{
    background: #eceeed;
    padding: 15px 0px 0px 15px;
    margin: 15px 0px 15px 15px;
    min-width: 535px;
    float: left;
}

.AdvancedSearchField
{
    padding-bottom: 38px;
}

.AdvancedSearchLabel
{
    padding-right: 15px;
    padding-top: 3px;
}

.AdvancedSearchFreeTermTextBox
{
    width: 300px;
}

.AdvancedSearchTitleTextBox
{
    width: 343px;
}

.AdvancedSearchAuthorTextBox
{
    width: 343px;
}

.AdvancedSearchPracticeAreaDropDown
{
    width: 279px;
}

.AdvancedSearchTermsInput
{
    margin-right: 10px;
    width: 215px;
}

.AdvancedSearchIsbnTextBox
{
    width: 217px;
}

.AdvancedSearchIssueLine
{
    padding-bottom: 38px;
}

.AdvancedSearchPublicationYearDropDown
{
    width: 161px;
}

.AdvancedSearchSubmit
{
    margin-right: 135px;
}

.AdvancedSearchSearchTermsDisplay
{
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: White;
    border: 1px solid black;
    padding: 5px;
    width: 388px;
    height: 105px;
}

.SearchTermDiv
{
    height: 18px;
}

#SearchTerms
{
    width: 400px;
    height: 110px;
}

/**** ------------------------------- END AdvancedSearch  -----------------------------------***/

/****------------------------------- SHOPPINCART ITEMS ---------------------------------------***/

.ShoppCartItems
{
    float: left;
    width: 170px;
    background-color: #FFDFA4;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.ShoopCartMain
{
    padding: 10px;
}

.ShoppCartItemsFont
{
    font-size: 0.9em;
}

.HeaderShoppCartItems
{
    width: 100%;
    height: 25px;
    margin-bottom: 5px;
}

.ShoppCartItem
{
    margin-bottom: 10px;
}

.ShoppCartItemDetail
{
    margin-bottom: 4px;
    font-size: 0.95em;
}

.ShoppCartButtonEdit
{
    padding-top: 10px;
    padding-left: 2px;
    padding-bottom: 5px;
    font-size: 0.9em;
}

.EditShoppCartLink
{
    background-repeat: repeat-x;
    border: none;
    width: 120px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    color: White;
    font-size: 1.08em;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
}

.ShoppCartColumnHeader
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    float: left;
}

.ShoppCartTitleText
{
    font-size: 0.90em;
}

.ShoppCartTitleHeader
{
    padding-bottom: 0px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 2px;
    color: White;
}

.ShoppCartTitleHeader a
{
    color: #455EAB;
}
.ShoppCartTitleHeader a:hover
{
    color: #FF9100;
}


.ShoppCartAuthorText
{
    font-size: 0.80em;
}

.ShoppCartColumnTitle
{
    width: 195px;
}

.ShoppCartColumnProductType
{
    width: 80px;
}


.ShoppCartColumnQuantity
{
    width: 100px;
}


.ShoppCartColumnPrice
{
    width: 120px;
}

.ShoppCartColumnVat
{
    width: 90px;
}


.ShoppCartColumnSubtotal
{
    width: 140px;
}

.ShoppBasketQtyInbox
{
    width: 25px;
    border: solid 1px #9F9F9F;
}

.EmptyShoppingCart a
{
    text-decoration: none; /*color:#005A84*/
    color: #455EAB;
    font-size: 0.95em;
}
.ShoppCartEditLink a
{
    text-decoration: none; /*color:#005A84*/
    color: #455EAB;
    font-size: 6.5pt;
}

.ShoppCartEditLink a:hover
{
    color: #FF8100;
}

.ShoppCardSeparateLineInfo
{
    float: left;
    width: 190px;
    margin-left: 590px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #666666;
}

.ShoppCardFinalInfoItem
{
    margin-left: 590px;
    margin-bottom: 10px;
}

.ShoppCardFinalInfoHeader
{
    width: 50px;
    font-size: 10pt;
}

.ShoppCardFinalInfoDetail
{
    width: 130px;
    padding-left: 5px;
    font-size: 10pt;
}

.ShoppCardFinalInfoDetailCredCard
{
    padding-left: 5px;
    font-size: 10pt;
}

.TotalLabelPadding
{
    padding-left: 18px;
}

.ShoppCartEditProdBackground
{
    background-color: #ECEEED;
}


.ShoppCartTopMargin
{
    margin-top: 10px;
}


.ShoppCartBottomtMargin
{
    margin-bottom: 10px;
}

.ShoppCartTotal
{
    font-size: 0.85em;
}
/****------------------------------- END SHOPPINCART ITEMS ---------------------------------------***/

/****--------------------------- ContactUs user control ------------------------------------*****/

.ContactUsMain
{
    width: 170px;
    height: 100%;
}

.ContacUsTitle
{
    width: 170px;
    margin-bottom: 10px;
}

.ContactUsBottomMargin
{
    margin-bottom: 10px;
}

.ContactUsMarginLeft
{
    margin-left: 10px;
}

.ContactUsPadding
{
    padding: 5px;
}

.OpenText
{
    line-height: 20px;
}

.ImageMargin
{
    margin-top: 20px;
}

/****--------------------------- END ContactUs user control ------------------------------------*****/

/****------------------------ HOME PAGE -------------------------------------------------------*****/

.FreeShippingBannerImage
{
    width: 200px;
    padding-top: 10px;
}
.HomePage
{
    width: 100%;
    float: left;
}

.HomeMainContent
{
    width: 100%;
    background-color: White;
    width: 960px;
    padding-top: 0px;
    padding-bottom: 25px;
    padding-left: 15px;
    padding-right: 15px;
}

.HomeSignIn
{
    width: 175px;
    padding: 10px;
}

.HomeSignInMsg
{
    height: 80px;
    line-height: 20px;
    margin-bottom: 15px;
}

.HomeBottomSection
{
    margin-top: 30px;
}

.HomeBottomSectionLeft
{
    width: 290px;
    height: 140px;
}

.HomeBottomSectionMiddle
{
    width: 340px;
    height: 140px;
}

.HomeBottomSectionRight
{
    width: 290px;
    height: 140px;
    padding-left: 15px;
}

.HomeBottomSectionPhones
{
    margin-bottom: 10px;
}

.HomeBottomSectionItem
{
    padding-right: 0px;
    padding-left: 10px;
}

.HomeVerticalSeparatorLine
{
    border-right: 1px dotted #666666;
}

.HomeNewPublicationMsg
{
    width: 212px;
    line-height: 20px;
}

.HomeContactUsMsg
{
    width: 165px;
    line-height: 20px;
}

.HomeMarginBottom
{
    margin-bottom: 15px;
}

.HomeBottomControlTitles
{
    font-size: 10pt;
    font-weight: bold;
}

.BoldText
{
    font-weight: bold;
}

/****------------------------ END HOME PAGE -------------------------------------------------------*****/

/****--------------------------- CHECKOUT ----------------------------------------*****/

.ProgressBarPY
{
    background: url(/images/checkout/progressbar.jpg);
    background-repeat: no-repeat;
    height: 15px;
    width: 760px;
    padding-top: 5px;
    color: White;
    font-family: Verdana;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0px 15px 15px;
    font-size: 0.8em;
}
.ProgressBarUY
{
    background: url(/images/checkout/progressbarUY.jpg);
    background-repeat: no-repeat;
    height: 15px;
    width: 760px;
    padding-top: 5px;
    color: White;
    font-family: Verdana;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0px 15px 15px;
    font-size: 0.8em;
}
.ProgressBarSectionUY
{
    padding-left: 45px;
    width: 200px;
}

.ProgressBarSectionStep1PY
{
    padding-left: 45px;
    width: 200px;
}

.ProgressBarSectionStep2PY
{
    padding-left: 400px;
    width: 265px;
}

.CheckOutMain
{
    font-family: Verdana;
}

.CheckOutHeader
{
    padding: 0px 0px 0px 24px;
}

.CheckoutBackGround
{
    background-color: #eceeed;
    padding: 15px 15px 0px 15px;
    margin: 0px 0px 15px 15px;
    min-width: 730px;
    float: left;
    text-align: left;
}

.CheckoutPurchasingAddress
{
    width: 400px;
    padding-bottom: 15px;
}


.CheckoutSpacing
{
    padding-bottom: 10px;
}

.CheckoutTitles
{
    font-weight: bold;
}

.CheckoutColumnHeader
{
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 5px;
}

.CheckoutPayment
{
    padding-bottom: 15px;
}

.CheckoutTotals
{
    margin-bottom: 10px;
    margin-left: 525px;
}

.CheckoutTotalsWithCredCard
{
    margin-bottom: 10px;
    margin-left: 160px;
}

.CheckoutTotalsLineInfoLongerWithCredCard
{
    border-bottom: 1px dotted #666666;
    float: left;
    margin-bottom: 10px;
    margin-left: 160px;
    width: 180px;
}

.CredCardDiv
{
    width: 50%;
    margin-top: 5px;
}

.CheckoutTotalsLineInfo
{
    border-bottom: 1px dotted #666666;
    float: left;
    margin-bottom: 10px;
    margin-left: 520px;
    width: 160px;
}

.CheckoutTotalsLineInfoLonger
{
    border-bottom: 1px dotted #666666;
    float: left;
    margin-bottom: 10px;
    margin-left: 520px;
    width: 180px;
}

.ShoppCartColumnQtyStep3
{
    width: 85px;
}

.ShoppCartColumnSubtotalStep3
{
    width: 120px;
}


/****--------------------------- END CHECKOUT ------------------------------------*****/

/****--------------------- CHECKOUT STEP 1 --------------------------------------*****/

#AccountNumberDivPersonalInformationStep
{
    margin-right: 160px;
}

.PaddintTopLabelStep1
{
    margin-top: 5px;
}

.PaddingLeftStep1
{
    padding-left: 15px;
}

.MarginRightCheckoutStep1
{
    margin-right: 5px;
}


.CheckoutRowStep1
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.CheckoutColumnAppartmStep1
{
    float: left;
    width: 95px;
}

.CheckoutColumnCityStep1
{
    float: left;
    width: 80px;
}


.CheckoutColumnDocNumberStep1
{
    float: left;
    width: 80px;
}
.CheckoutColumnLabelStep1
{
    float: left;
    width: 96px;
}

.CheckoutColumnLabelMeddStep1
{
    float: left;
    width: 100px;
}

.AUCheckoutColumnLabelMeddStep1
{
    float: left;
    width: 65px;
}

.CheckoutColumnLabelSmallStep1
{
    float: left;
    width: 55px;
}

.AUCheckoutColumnCountryStep1
{
    float: left;
    width: 80px;
}

.CheckoutColumnCountryStep1
{
    float: left;
    width: 80px;
}

.CheckoutColumnLabelLongStep1
{
    float: left;
    width: 150px;
}

.CheckoutColumnLabelMediumStep1
{
    float: left;
    width: 96px;
}

.CheckoutColumnLabelVatStep1
{
    float: left;
    width: 160px;
}
.CheckoutColumnStep1
{
    float: left;
    width: 360px;
}

.BorderTextBox
{
    border: solid 1px #D9D9D9;
    color: #666666;
}

.CheckoutStep1TextBoxLong
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 250px;
}
.CheckoutStep1TextBoxVeryLong
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 600px;
}

.CheckoutStep1TextBoxVeryLong360
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 360px;  
}

.Width250
{
    width: 250px; 
}

.CheckoutStep1TextBoxSmall
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 297px;
}

.CheckoutStep1TextBoxMedium
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 150px;
}

.CheckoutColumnZipCodeStep1
{
    float: left;
    width: 45px;
}

.AUCheckoutColumnZipCodeStep1
{
    float: left;
    width: 80px;
}

.CheckoutColumnAddressStep1
{
    float: left;
    width: 90px;
}

.CheckoutStep1DocType
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 80px;
}

.CheckoutStep1States
{
    border: solid 1px #D9D9D9;
    color: #666666; /*width: 120px;*/
    width: auto;
}


.CheckoutStep1ValidationLine
{
    height: 13px;
    padding-bottom: 0px;
}


.Step1Msg
{
    font-size: 0.8em;
}

.ExistingAccountMsg
{
    font-size: 0.8em;
}

.Step1RequiredMsg
{
    font-size: 0.8em;
    font-style: italic;
}

.DeliveryAddresTitle
{
    margin-bottom: 5px;
}

.Step1FinalMarginBottom
{
    margin-bottom: 15px;
}

.marginTop80
{
    margin-top: 80px;
}

/****--------------------- END CHENCKOUT STEP 1 --------------------------------------*****/

/***---------------------Reset Password --------------------------------------------****/

.ResetPasswordMainHeader
{
    padding-left: 30px;
}

.ResetPasswordInputBlock
{
    float: left;
    width: 345px;
    margin-top: 50px;
    margin-left: 25px;
}

.ResetPasswordLabel
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.ResetPasswordValidationline
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.ResetPasswordTextBoxWidth
{
    width: 340px;
}

.ResetPasswordSubmitButton
{
    clear: both;
    float: right;
    padding-top: 5px;
}

.ResetPasswordBoldText
{
    clear: both;
    float: left;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

/***-----------------------End Reset Password --------------------------------------****/

/***-----------------------End Change Password --------------------------------------****/

.ChangePasswordMainHeader
{
    padding-left: 30px;
}

.ChangePasswordInputBlock
{
    float: left;
    width: 345px;
    margin-top: 10px;
    margin-left: 25px;
}

.ChangePasswordLabel
{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}

.ChangePasswordValidationline
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.ChangePasswordTextBoxWidth
{
    width: 340px;
}

.ChangePasswordSubmitButton
{
    clear: both;
    float: right;
    padding-top: 5px;
}
/***-----------------------End Change Password --------------------------------------****/

/****--------------------- CHENCKOUT STEP 2 --------------------------------------*****/

.RowCheckoutStep2
{
    float: left;
    width: 500px;
    margin-bottom: 20px;
}

.CheckoutStep2Label
{
    float: left;
    width: 150px;
}

.CheckoutStep2Dropdown
{
    border: solid 1px #D9D9D9;
    color: #666666;
    width: 200px;
}

.CheckoutStep2MarginBottom
{
    margin-bottom: 20px;
}

.PaymentOptionsAccountName
{
    width: 250px;
    border: solid 1px #D9D9D9;
    color: #666666;
}

.PaymentOptionsAccountNumber
{
    width: 250px;
    border: solid 1px #D9D9D9;
    color: #666666;
}
.PaymentOptionsStepMessage
{
    float: left;
    width: 600px;
}


/****--------------------- END CHENCKOUT STEP 2 --------------------------------------*****/
/****--------------------- END ABOUT US NAVIGATOR --------------------------------------*****/

.UpperText
{
    text-transform: uppercase;
}

.AboutUsListItems
{
    color: #5987bd;
    font-weight: bold;
    font-size: 8pt;
    list-style: none;
    line-height: 2em;
    white-space: nowrap;
    margin-top: 10px;
    padding-left: 15px;
    margin-left: 15px;
    white-space: pre-line;
}

.AboutUsListItems, a
{
    color: #455EAB;
}

.AboutUsHeader
{
    float: left;
    width: 215px;
    height: 25px;
    padding-left: 10px;
    padding-top: 3px;
    vertical-align: middle;
    color: White;
    font-weight: bold;
    font-size: 1.1em;
}


/****--------------------- END ABOUT US NAVIGATOR --------------------------------------*****/


/****--------------------- STATIC TEAMSITE PAGES STYLES --------------------------------------*****/

#LeftNavigatorDiv
{
    width: 230px;
}

#TeamsiteContentDiv
{
    height: auto;
}

#TeamsiteBreadCrumbsDiv
{
    width: 570px;
}

#RightNavigatorDiv
{
    width: 170px;
}

#HighlightedProducts1
{
    padding-top: 5px;
}

/****--------------------- END STATIC TEAMSITE PAGES STYLES --------------------------------------*****/

/**** ---------- ORDER CONFIRMATION PAGE ----------****/

.OrderConfPageMarginLeftText
{
    margin-left: 5px;
}

.OrderConfPageMarginBottom
{
    margin-bottom: 20px;
}

.OrderConfPageMarginBottomText
{
    margin-bottom: 6px;
}


.OrderConfPageMarginRightText
{
    margin-right: 4px;
}


/**** ---------- END CONFIRMATION PAGE ----------****/

/**** --------- PRINT PAGE ----------- ****/

.PrintPageBody
{
    width: 740px;
    height: auto;
    background-color: White;
    background: none;
}

.PrintPagePadding
{
    padding: 10px;
}

.PrintMarginLeft
{
    margin-left: 15px;
}

/**** --------- END OF PRINT PAGE ----------- ****/

/****--------------------------- CreditCardCertificat user control ------------------------------------*****/

.CreditCardCertificateMain
{
    width: 170px;
    margin-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

/****--------------------------- CreditCardCertificat user control ------------------------------------*****/

/****--------------------------- Aranzadi Confirmation step view ------------------------------------*****/

.ClearBoth
{
    clear:both;    
}

.DisplayNone
{
    display:none;    
}

.DifferentShippingCountry
{
    clear: both; color: Red; display: none;
}

/****--------------------------- End of Aranzadi Confirmation step view ------------------------------------*****/


/****--------------------------- Aranzadi shopping cart ------------------------------------*****/
	.ShoppingCartDetail { border-collapse: collapse;}
	.ShoppingCartDetail .ShoppingCartDetailHeader { height: 34px; background-image: url('/static/Aranzadi/images/global/carousel-header-bg.gif');} 
	.ShoppingCartDetail .ShoppingCartDetailHeader th { background-color: transparent;padding: 0px;} 
	.ShoppingCartDetail .ShoppingCartDetailHeader th label { margin-top: 10px;margin-left: 10px;} 
	.ShoppingCartDetail .ShoppingCartDetailRow td { border: 1px dotted gray; vertical-align: middle;} 
	.ShoppingCartDetail .ShoppingCartDetailRow .ShoppCartColumnProductType { width: 60px;} 
	.ShoppingCartDetail .ShoppingCartDetailRow .ShoppCartColumnTitle { } 
	.ShoppingCartDetail .ShoppingCartDetailRow .ShoppCartEditLink { width: 150px;vertical-align: middle;} 
	.ShoppingCartDetail .ShoppingCartDetailRow .ShoppCartColumnPrice { width: 100px;} 
	.ShoppingCartDetail .ShoppingCartDetailRow .ShoppCartColumnVat { width: 100px;} 
	.ShoppingCartDetail .ShoppingCartDetailRow .ShoppCartColumnSubtotal { width: 100px;} 
	.ShoppingCartTotalRow { font-weight: bold;text-align: right;background-color: #F1F1F1; }
	.GrayBoxContainer {border: 1px solid lightgray; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
	.PromoCodeBoxContainer {width: 40%; float: left;}
	.PromoCodeBoxHead { background-color: #C3C3C3;padding: 10px;padding-left: 20px;text-transform: uppercase;font-size: 140%;font-weight: bold;text-transform: none; 
	                    border-top-left-radius: 5px;-moz-border-top-left-radius: 5px;-webkit-border-top-left-radius: 5px;
	                    border-top-right-radius: 5px;-moz-border-top-right-radius: 5px;-webkit-border-top-right-radius: 5px;
	}
	.PromoCodeBoxBody { background-color: #F7F7F7; position:relative; padding: 20px; 
	                    border-bottom-left-radius: 5px;-moz-border-bottom-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;
	                    border-bottom-right-radius: 5px;-moz-border-bottom-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;
	}
	.TotalPanelAmount{display: inline-block; width:100px; text-align: right; font-weight: bold;}
	.TotalPanelTotalDesc{ font-size: 2em;}
	.TotalPanelTotalAmount{ font-size: 2em;font-weight: bold;color: red;}
	.TotalPanelTotalDiv{ margin-top: 10px;}
	.ShoppingCartDetail .Subtotal{font-weight: bold;}
	.ShoppingCartDetail .SubtotalWithDiscounts{font-weight: bold;color: gray;text-decoration: line-through;}
	.ShoppingCartDetail .DiscountedTotal{ display: none;font-weight: bold;color: red; }
	.ShoppingCartDetail .DiscountedTotalWithDiscounts{ display: inline;font-weight: bold;color: red; }
/****--------------------------- End of Aranzadi shopping cart ------------------------------------*****/


.BtnGrayLong
{
    background-color: #E9E9E9;
    background-repeat: repeat-x;
    border: 1px solid lightgray;
    /*width: 150px;*/
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    color: gray;
    font-size: 0.85em;
    font-weight: bold;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 150ms;
    -webkit-transition-timing-function: ease-in; 
    -moz-transition-property: all;
    -moz-transition-duration: 150ms;
    -moz-transition-timing-function: ease-in; 
    border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
}
.BtnGrayLong:hover{background-color: #A0A0A0;color: white;}

		.TwoColumns{width: 48%;}
		.TwoColumnsLeft{float:left;margin-left: 25px;}
		.TwoColumnsRight{float:right;}
		.TwoColumns form{margin-bottom: 0px;}